<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325127210-sportsobl2016</identifier>
<title>Справочник спортивных организаций и учреждений Ульяновской области</title>
<description>Первоначальные данные.</description>
<creator>Министерство физической культуры и спорта Ульяновской области</creator>
<created>20160816</created>
<modified>20161101</modified>
<subject>Спорт, Спорт</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325127210-sportsobl2016/data-20161101T150743-structure-20161101T150743.xml</source>
<created>20161101T150743</created>
<provenance>Справочник спортивных организаций и учреждений Ульяновской области</provenance>
<valid>20161101</valid>
<structure>20161101T150743</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325127210-sportsobl2016/data-20160816T114809-structure-20160816T114809.xml</source>
<created>20160816T114809</created>
<provenance>Справочник спортивных организаций и учреждений Ульяновской области</provenance>
<valid>20160816</valid>
<structure>20160816T114809</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325127210-sportsobl2016/structure-20161101T150743.xsd</source>
<created>20161101T150743</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325127210-sportsobl2016/structure-20160816T114809.xsd</source>
<created>20160816T114809</created>
</structureversion></structure>
<publisher>
<name>Россошенский Михаил Алексеевич</name>
<phone>8(8422) 58-60-27</phone>
<mbox>sportuln@yandex.ru</mbox>
</publisher>
</meta>